body#tinymce{
	font-size: 16px;
}
.smallerer{
  font-size: 50% !important;
}
.smaller{
  font-size: 75% !important;
}
.larger{
  font-size: 130% !important;
  line-height: 1.4 !important;
}
.largerer{
  font-size: 150% !important;
  line-height: 1.1 !important; 
}
.serif{font-family:'Warnock-Pro',serif !important;}
.bold{font-weight: bold !important;}
.sans{font-family: 'akzidenz-grotesk', arial, sans-serif !important; font-weight: bold;}
.sans.condensed{font-family: 'akzidenz-grotesk-condensed','arial narrow',sans-serif !important; font-weight:bold;}
.dark{
  color: #000;
  text-shadow:0 0 5px rgba(255,255,255,.9);
}
.nobreak{
  white-space: nowrap;
}


#tinymce a{
	color:blue !important;
}
h1,h2,h3{
	margin-top: 30px;
}
h4,h5,h6{
	margin-top: 20px;
}
h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child{
	margin-top: 0;
}
.section-two {
  width: 100%;
  /*text-align: center;*/
}
.section-two.st-first-year {
  margin-top: 40px;
}
.section-two + .region-squares{
	margin-top: 30px;
}
/*the margin on this was causing .section-two h2 headers to appear off center*/
.section-two h2 {
  /*margin: 20px 0 26px;*/
  color: #565051;
  text-align: center;
}
/* .section-two may be required */
.field-body p, .field-section-2-body p, .section-two p {
  margin:5px 0 10px;
  font: 16px "akzidenz-grotesk", sans-serif;
  line-height: 22px;
  text-align: left;
  color: #565051;
}
.field-body table th *{
	color: #FFF;
}
.field-body p:first-child, .field-section-2-body p:first-child, .section-two p:first-child {
  margin-top: 0px
}
.field-body p strong, .field-section-2-body p strong, .section-two p strong {
  font-weight: 700;
  line-height: inherit;
}
.section-two .ds-right p{
}

/* End Section Two */


h1, h1 a {
	font-size: 60px;
	font-family: 'Warnock-Pro', sans-serif;
}


h2, h2  a {
	font-weight: bold;
	font-size: 48px;
	font-family: 'Warnock-Pro', serif;
}


h3, h3  a {
	font-weight: bold;
	font-size: 26px;
	font-family: 'akzidenz-grotesk-condensed', sans-serif;
}

.subsection {
	font-size: 30px;
	font-family: 'Warnock-Pro, serif';
    margin-top: 80px;
    border-bottom: 2px solid #9d2235;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
h3.subsection, h3.subsection a{
	font-size: 30px;
	font-family: 'Warnock-Pro, serif';
}


h4, h4 a {
	font-size: 21px;
	font-weight: bold;
	font-family: 'akzidenz-grotesk-condensed', sans-serif;
}
h4{
	margin-top: 15px;
}

h5, h5  a {
	font-size: 18px;
	font-family: 'akzidenz-grotesk-condensed', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
h5{
	margin-top: 15px;
}

h6, h6  a {
	font-size:16px;
	font-family: 'akzidenz-grotesk', sans-serif;
	font-weight: bold;
}

/*** faux headings ***/
body .h1, body .h1 a {
	font-size: 60px;
}

body .h2, body .h2 a {
	font-size: 48px;
	font-family: "Warnock-Pro",serif;
}

body .h3, body .h3 a {
	font-size: 36px;
	font-family: "Warnock-Pro",serif;
	font-weight: 700;
}

body .h4, body .h4 a {
	font-size: 30px;
}

body .h5, body .h5 a {
	font-size: 20px;
}

body .h6, body .h6 a {
	font-size: 18px;
}

h1 + h2, h2 + h3, h3 + h4, h4 + h5, h5 + h6, h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p{
	margin-top: 5px;
}

#wrapper .section-two ul li:first-child:last-child{
	list-style-type: none;
}

p.rteindent1 {
	padding-left:15px;
}
p.rteindent2 {
	padding-left:20px;
}
p.rteindent3 {
	padding-left:25px;
}
p.rteindent4 {
	padding-left:30px;
}

.field-body .figure{
	line-height: 1;
}
.field-body .figure img{
	margin:0;
	padding:0;
}
.field-body .figure .caption{
	font-family: 'Warnock-Pro', serif;
	font-size: 80%;
	display: inline-block;
	line-height: 1.2;
}


.field-body .body1 {
/*	font-size:24px;
	line-height:32px;
	font-family: "Warnock-Pro", serif;
*/
}

.field-body .body2 {
	font-size:18px;
	line-height:21px;
	font-family: "Warnock-Pro", serif;
}

.field-body .body3 {
	font-size:24px;
	line-height:32px;
	font-style:italic;
	font-family: "Warnock-Pro", serif;
}

.field-body .body4 {
	font-size:18px;
	line-height:21px;
	font-style:italic;
	font-family: "Warnock-Pro", serif;
}

.field-body .body5 {
	font-size:16px;
	line-height:17px;
	font-family: "Warnock-Pro", serif;
}

.field-body  strong,
.field-body b{
	font-family: inherit;
	font-weight: 700;
}

.old_morrison_square {
  background-color: #efeadc;
  padding: 5%;
  text-align: center;
}

.old_morrison_square[class*=col-]{
	padding:15px;
}

.old_gray_square {
	width:100%;
	padding-top:5%;
	padding-bottom:5%;
	padding-left:5%;
	padding-right:5%;
	background-color:#eee;
	text-align:center;
}


.crimson_square {
        width:100%;
        padding-top:5%;
        padding-bottom:5%;
        padding-left:5%;
        padding-right:5%;
        background-color:#9d2235;
        text-align:center;
	color:white;
}
.crimson_square p {
	color:white!important;
}
.crimson_square + p{
	margin-top: 15px;
}
.crimson_square p:last-child {
	margin-bottom: 0;
}
.crimson_square p a,
.crimson_square p a:hover, 
.crimson_square p a:visited, 
.crimson_square p a:active ,
.crimson_square p a, 
.crimson_square p a:hover, 
.crimson_square p a:visited, 
.crimson_square p a:active {
	color:white;

}
.crimson_square:after {
	clear:both;
	content: "";
	display:block;
}

/*p.transy-quote {
	color:#921711;
	border-bottom: thin solid #921711;
	border-top: thick solid #921711;
	font-size: 200%;
	line-height: 120%;
	margin-left: -50%;
	text-align: center;
	width: 200%;
}*/

p.transy-quote {
	color:#921711;
	border-bottom: thin solid #921711;
	border-top: thick solid #921711;
	padding: 10px 10%;
	font-size: 150%;
	line-height: 120%;
	text-align: center;
	position: relative;
}

.img-right {
	padding-left: 15px;
}

.img-left {
	padding-right: 15px;
}

.page-node-edit.logged-in .section-two{
	max-width: 960px;
	margin:0 auto;
}